function challenge_lal(recordName)
[~,config] = wfdbloadlib;
annName = 'qrs'; 
[~,testData,fs] = rdsamp(recordName,[1 2 3]);
PeakIndex=get_ecgindex(testData,fs);
wrann(recordName,annName,PeakIndex);
end

